.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: roboto, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 29px;
}

h1 {
  color: rgba(0, 0, 0, .95);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: moret, sans-serif;
  font-size: 90px;
  font-weight: 300;
  line-height: .8;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: moret, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: .9;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 300;
  line-height: 34px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 23px;
  font-weight: 300;
  line-height: 31px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

p {
  text-align: justify;
  margin-bottom: 20px;
  font-family: roboto, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.3;
}

a {
  color: #000;
  letter-spacing: 1px;
  font-family: roboto, sans-serif;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  transition: all .35s;
}

a:hover {
  color: #9b9b9b;
}

label {
  margin-bottom: 5px;
  font-family: roboto, sans-serif;
  font-weight: 700;
  line-height: 1.2;
  display: block;
}

strong {
  font-weight: bold;
}

.mycontain {
  max-width: 1100px;
  flex: 1;
  margin-left: auto;
  margin-right: auto;
  padding-top: 25px;
  padding-bottom: 25px;
  display: block;
}

.mycontain.kante-unten {
  align-items: flex-end;
  display: flex;
}

.mycontain.nopadding {
  padding-top: 0;
  padding-bottom: 0;
}

.styletitle {
  text-transform: uppercase;
  border-bottom: 1px solid #d4d4d4;
  margin: 20px 15px 30px;
  font-size: 14px;
}

.flexcolwrap {
  flex-wrap: wrap;
  display: flex;
}

.flexcolwrap.inversecolors {
  background-color: #25bcca;
  padding-top: 26px;
  padding-bottom: 0;
}

.flex2col {
  width: 50%;
  margin-bottom: 15px;
  padding: 10px 15px;
}

.heading {
  font-size: 55px;
  line-height: 64px;
}

.stylename {
  color: #d4d4d4;
  text-transform: uppercase;
  border-top: 1px solid #d4d4d4;
  border-bottom: 0 #d4d4d4;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 14px;
}

.heading-2 {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.small-p {
  color: #9b9b9b;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 25px;
}

.colorbox {
  width: 150px;
  height: 150px;
  margin-right: 25px;
  display: inline-block;
}

.colorbox.blackcolor {
  background-color: #000;
  margin-left: 0;
}

.colorbox.brandmaincolor {
  background-color: #25bcca;
}

.colorbox.brand2ndcolor {
  background-color: #1e949e;
}

.colorbox.darkgreycolor {
  background-color: #9b9b9b;
}

.colorbox.lightgreycolor {
  background-color: #d4d4d4;
}

.flex3col {
  width: 33.333%;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.flex3col.textlinkcol {
  padding-top: 19px;
}

.cta-button {
  background-color: #000;
  border: 1px solid #000;
  border-radius: 5px;
  transition: all .35s;
}

.cta-button:hover {
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 0;
}

.cta-button.ghost-button {
  color: #000;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #000;
  border-radius: 0;
}

.cta-button.ghost-button:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.cta-button.ghost-button.inverse-ghost {
  color: #fff;
  border-color: #fff;
}

.cta-button.ghost-button.inverse-ghost:hover {
  color: #000;
  background-color: #fff;
}

.cta-button.ghost-button.newsticker {
  margin-top: 20px;
}

.cta-button.inverse-button {
  color: #000;
  background-color: #fff;
  border-style: none;
  border-radius: 0;
}

.cta-button.inverse-button:hover {
  color: #fff;
  background-color: #000;
}

.invese-link {
  color: #fff;
}

.invese-link:hover {
  color: #000;
}

.coldummycolor {
  background-color: #d4d4d4;
}

.popbg {
  z-index: 500;
  opacity: 0;
  background-color: rgba(0, 0, 0, .77);
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.popwindow {
  width: 400px;
  height: 400px;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 17px;
  display: flex;
}

.hero {
  height: 700vh;
  color: #fff;
  background-color: #25bcca;
}

.heading-3 {
  font-family: moret, sans-serif;
  font-size: 90px;
  line-height: .8;
}

.heading-4 {
  font-family: moret, sans-serif;
  font-size: 80px;
  line-height: .9;
}

.section-hero {
  height: 100vh;
  background-image: url('../images/belinda-77.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}

.section-hero.ueber-mich {
  background-image: radial-gradient(circle, rgba(0, 0, 0, .25), rgba(0, 0, 0, .7)), url('../images/belinda-56.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-heading-contain {
  display: block;
}

.white {
  color: #fff;
}

.white.no-top-padding {
  margin-top: 0;
}

.white.underline {
  width: 50%;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
}

.white.footer-link {
  margin-bottom: 20px;
}

.section-intro {
  background-color: #fff;
}

.zitat-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 55px;
  padding-bottom: 55px;
  display: flex;
  position: static;
}

.intro-wrapper {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.intro-links-wrapper {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  margin-right: 30px;
  display: flex;
}

.intro-image-rechts {
  width: 388px;
}

.bold-inlay-text {
  font-family: moret, sans-serif;
  font-size: 32px;
  line-height: .9;
}

.intro-image-links {
  width: 100%;
  height: 340px;
  max-width: none;
  object-fit: cover;
  object-position: 50% 50%;
  overflow: hidden;
}

.intro-zitat {
  width: 60%;
  text-align: center;
  font-family: moret, sans-serif;
  font-size: 40px;
  line-height: 1.1;
}

.zitat-sonderzeichen {
  justify-content: center;
  align-items: center;
  font-family: moret, sans-serif;
  font-size: 90px;
  display: flex;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.zitat-sonderzeichen.unten {
  margin-top: 20px;
  position: static;
  top: 0;
  bottom: -100%;
  left: 0%;
  right: 0%;
}

.zitat-quelle {
  margin-top: 5px;
}

.zitat-sonderzeichen-wrapper {
  height: 55px;
  flex: none;
  padding-top: 30px;
  display: flex;
}

.section-angebot {
  background-color: #fff;
  margin-bottom: 0;
  padding-bottom: 50px;
}

.angebot-heading-wrapper {
  margin-bottom: 30px;
}

.angebot-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.angebot-wrapper {
  position: relative;
}

.angebot-preisliste-wrapper {
  background-color: #fff;
  padding: 30px;
  display: none;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.angebot-overlay-wrapper {
  opacity: 0;
  background-color: #fff;
  justify-content: center;
  align-items: stretch;
  padding: 30px;
  transition: opacity .6s;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.angebot-overlay-wrapper:hover {
  opacity: 1;
  color: #000;
}

.angebot-overlay-rahmen {
  border: 1px solid #000;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.angebot-titel {
  text-align: center;
  font-size: 24px;
  line-height: 1.2;
}

.angebot-titel:hover {
  color: #000;
}

.section-ueber-mich {
  background-color: #fff;
  margin-bottom: 0;
  padding-bottom: 50px;
}

.ueber-mich-text-wrapper {
  flex: 1;
}

.ueber-mich-contain {
  justify-content: space-between;
  display: flex;
}

.ueber-mich-image {
  width: 624px;
  margin-left: 30px;
}

.mitte-linie-wrapper {
  height: 101px;
  justify-content: center;
  margin-top: 30px;
  display: flex;
}

.mitte-linie {
  width: 1px;
  height: 100%;
  background-color: #000;
}

.ueber-mich-button-wrapper {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: relative;
}

.ueber-mich-button-wrapper:hover {
  color: #000;
}

.umich-button-linie-oben {
  width: 100%;
  height: 1px;
  background-color: #000;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.umich-button-text {
  font-size: 24px;
}

.umich-button-linie-unten {
  width: 100%;
  height: 1px;
  background-color: #000;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.umich-button-linie-rechts {
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.umich-button-linie-links {
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.dancinghorse-navbar {
  z-index: 50;
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar-contain {
  flex-direction: column;
  align-items: center;
  padding-top: 0;
  padding-bottom: 10px;
  display: flex;
}

.brand {
  width: 350px;
  height: 90px;
  background-image: url('../images/logo-dancing-horse-weiss-07.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 350px;
  display: flex;
}

.nav-link {
  color: #fff;
  transition: opacity .5s;
}

.nav-link:hover {
  background-image: url('../images/dancinghorse-hufeisen-04.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 15px;
}

.nav-link.w--current {
  color: #fff;
  background-image: url('../images/dancinghorse-hufeisen-04.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 15px;
}

.nav-link.w--current:hover {
  color: #fff;
}

.nav-link-wrapper {
  display: flex;
  position: relative;
}

.nav-link-hufeisen {
  width: 14px;
  height: 14px;
  opacity: 1;
  background-image: url('../images/dancinghorse-hufeisen-04.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.nav-link-hufeisen.current {
  opacity: 1;
}

.nav-menu {
  justify-content: space-between;
  display: flex;
}

.nav-link-dropdown {
  font-family: roboto, sans-serif;
  font-weight: 700;
  line-height: 1;
}

.dropdown-toggle {
  color: #fff;
}

.dropdown-toggle:hover {
  color: #9b9b9b;
  background-image: url('../images/dancinghorse-hufeisen-04.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 15px;
}

.dropdown-toggle.w--open:hover {
  color: #9b9b9b;
}

.icon {
  font-family: roboto, sans-serif;
  font-size: 15px;
  font-weight: 700;
}

.dropdown-list {
  background-color: rgba(0, 0, 0, 0);
}

.dropdown-list.w--open {
  margin-top: 30px;
}

.navbar-dropdown-link {
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, .5);
  border: 1px solid #fff;
  margin-bottom: 15px;
  padding: 20px;
  display: flex;
}

.navbar-dropdown-link:hover {
  color: #000;
  background-color: rgba(255, 255, 255, .85);
  border-color: #000;
}

.ueber-mich {
  color: #fff;
  letter-spacing: 2px;
  font-family: roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.ueber-mich.no-padding {
  margin-bottom: 0;
}

.ueber-mich.less-padding {
  margin-bottom: 5px;
}

._3cols {
  column-count: 3;
  column-rule: 1px solid rgba(0, 0, 0, .3);
  column-gap: 30px;
  font-size: 18px;
  line-height: 1.5;
}

.meine-philo-wrapper {
  margin-top: 100px;
}

.meine-philo-heading-wrapper {
  margin-bottom: 30px;
}

.akad-reiten {
  margin-top: 100px;
}

.akad-reiten-heading-wrapper {
  margin-bottom: 30px;
}

.zitat {
  font-family: moret, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.zitat-span {
  text-align: center;
  margin-bottom: -40px;
  padding-bottom: 0;
  font-family: moret, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 1.1;
  display: flex;
}

.zitat-sonderzeichen-fliesstext {
  text-align: center;
  justify-content: center;
  margin-bottom: -40px;
  margin-left: auto;
  margin-right: auto;
  font-family: moret, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: .7;
  display: flex;
}

.zitat-quelle-fliesstext {
  text-align: right;
  justify-content: flex-end;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
  display: flex;
}

.zitat-fliesstext {
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: moret, sans-serif;
  font-size: 40px;
  line-height: .9;
  display: flex;
}

.collection-item {
  height: 680px;
  object-fit: cover;
  object-position: 50% 50%;
  position: relative;
  overflow: hidden;
}

.preisliste-wrapper {
  width: 112px;
  height: 146px;
  border: 1px solid #000;
  flex-direction: column;
  padding: 0 9px 9px;
  display: flex;
}

.preisliste-heading {
  text-align: center;
  margin-top: 4px;
  margin-bottom: 5px;
  font-weight: 300;
  line-height: 1;
}

.preisliste-linie-wrapper {
  flex: 1;
}

.preisliste-linie {
  width: 100%;
  height: 1px;
  background-color: #000;
  margin-bottom: 10px;
}

.preisliste-linie._60 {
  width: 60%;
}

.fixed-bg-image {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: 50% 50%;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.image {
  max-width: none;
  object-fit: cover;
  object-position: 50% 50%;
  flex: 1;
}

.angebot-curent-page-wrapper {
  background-color: rgba(0, 0, 0, 0);
  position: relative;
}

.angebot-current-page-heading-wrapper {
  margin-bottom: 30px;
}

.angebot-current-page-text-wrapper {
  background-color: #fff;
  padding: 30px;
}

.section {
  min-height: 150vh;
  padding-top: 50vh;
  padding-bottom: 120px;
}

.div-block {
  background-image: radial-gradient(circle, rgba(0, 0, 0, .05), rgba(0, 0, 0, .85));
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.newsticker-heading-wrapper {
  align-items: flex-start;
  margin-bottom: 30px;
  display: flex;
}

.bold-text {
  color: #000;
  font-family: roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

._2column-layout {
  display: flex;
}

._2column-layout__left {
  width: 50%;
  flex-direction: column;
  margin-right: 15px;
  display: flex;
}

._2column-layout__right {
  width: 50%;
  flex-direction: column;
  margin-left: 15px;
  display: flex;
}

.newsticker-button-contain {
  justify-content: flex-end;
  margin-top: 20px;
  display: flex;
}

.datenschutz-verlinkung {
  letter-spacing: 0;
  border-bottom: 1px solid #000;
  font-weight: 300;
  text-decoration: none;
}

.footer-section {
  z-index: 90;
  background-color: #000;
  position: relative;
}

.footer-contain {
  display: flex;
}

.footer-brand {
  width: 180px;
  height: 60px;
  background-image: url('../images/logo-dancing-horse-weiss-07.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.footer-brand-impressum-wrapper {
  flex-direction: column;
  margin-right: 30px;
  display: flex;
}

.impressum-daten-contain {
  justify-content: flex-start;
  display: flex;
}

.impressum-link-wrapper {
  margin-left: 15px;
}

.footer-links-wrapper {
  flex: 1;
  justify-content: flex-end;
  padding-top: 0;
  display: flex;
}

.angebot-link-wrapper {
  margin-right: 60px;
}

.footer-singellinks-wrapper {
  flex-direction: column;
  padding-top: 0;
  display: flex;
}

.collection-item-2 {
  margin-bottom: 5px;
}

.anfuerungszeichen {
  color: rgba(0, 0, 0, 0);
  text-align: center;
  background-image: url('../images/anfuerungszeichen_anfang.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 0;
  font-family: moret, sans-serif;
  font-size: 40px;
  line-height: .8;
  display: flex;
}

.anfuerungszeichen.schluss {
  background-image: url('../images/anfuerungszeichen_schluss.svg');
}

.body-2 {
  background-color: #000;
}

.section-3 {
  background-color: #fff;
}

.kontakt-hero-section {
  width: 100%;
  height: 100vh;
  padding-top: 45vh;
}

.kontakt-fixed-bg {
  z-index: 5;
  background-image: radial-gradient(circle, rgba(0, 0, 0, .25), rgba(0, 0, 0, .6)), url('../images/belinda-62.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.kontakt-wrapper {
  z-index: 5;
  position: relative;
}

.kontakt-text-wrapper {
  background-color: #fff;
  flex-direction: column;
  padding: 30px;
  display: flex;
}

.kontakt-anschrift {
  margin-bottom: 30px;
}

.text-field {
  font-family: roboto, sans-serif;
}

.form-layout-2columns {
  width: 50%;
  padding-right: 30px;
}

.form-layout-wrapper {
  display: flex;
}

.begleittext-form {
  margin-bottom: 15px;
}

.popup-preisliste {
  z-index: 30;
  background-color: rgba(0, 0, 0, .5);
  padding: 60px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.popup-preisliste-contain {
  background-color: #fff;
  flex: 1;
  padding: 30px;
}

.popup-preisliste__heading {
  font-weight: 700;
}

.popup-preisliste-list-wrapper {
  margin-bottom: 15px;
  display: flex;
}

.popup-preisliste-list {
  width: 50%;
}

.popup-preisliste-list.nobullets {
  text-align: left;
  padding-left: 0;
  font-weight: 700;
  list-style-type: none;
}

.popup-schliessen {
  z-index: 60;
  color: #fff;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  padding: 15px;
  display: flex;
  position: absolute;
  top: 5px;
  bottom: auto;
  left: auto;
  right: 5px;
}

.close-x {
  margin-left: 5px;
}

.organisatorisches {
  font-size: 60px;
}

.dropdown-toggle-2 {
  padding-left: 0;
  padding-right: 60px;
  font-size: 24px;
}

.dropdown-organisatorisches {
  width: 100%;
  margin-bottom: 20px;
}

.dropdown-item-wrapper {
  display: flex;
}

.dropdown-text-wrapper {
  width: 70%;
  flex-direction: column;
  padding-right: 0;
  display: flex;
}

.dropdown-text-wrapper.ganze-breite {
  width: 100%;
}

.dropdown-list-2 {
  background-color: #fff;
}

.dropdown-list-2.w--open {
  position: static;
}

.org-angebot-wrapper {
  flex: 1;
}

.dauer-preis-wrapper {
  width: 60%;
  flex-direction: column;
  flex: 0 auto;
  justify-content: space-between;
  align-self: center;
  display: flex;
}

.dauer-preis-wrapper.ganze-breite {
  margin-top: 20px;
}

.org-dauer-wrapper {
  border: 1px solid #000;
  padding: 15px;
}

.org-dauer-wrapper.breit, .org-dauer-wrapper.margin {
  margin-right: 40px;
}

.divider-horizontal {
  width: 1px;
  background-color: #000;
  margin-left: 15px;
  margin-right: 10px;
}

.dauer-preis-contain {
  justify-content: space-between;
  margin-bottom: 20px;
  display: flex;
}

.dauer-preis-contain.beiritt {
  margin-bottom: 20px;
}

.weiter-lesen {
  width: 100%;
  flex-direction: column;
  display: flex;
}

.weiter-lesen-dropdown-toggle {
  border: 1px solid #000;
}

.dropdown-list-3 {
  position: static;
}

.dropdown-list-3.w--open {
  background-color: #fff;
  margin-top: 20px;
}

.bild-text-underline {
  border-bottom: 1px solid #000;
}

.main {
  display: block;
}

.page-load-wrapper {
  background-color: #000;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.page-load-animation-wrapper {
  width: 150px;
  height: 150px;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.page-load-animation__overlay {
  background-image: url('../images/dancinghorse-load-animation_zeichenflache-1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: 1;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.page-load-animation__whitespace {
  width: 145px;
  height: 145px;
  background-color: #fff;
  margin-bottom: 0;
}

.navbar {
  background-color: rgba(0, 0, 0, 0);
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.body-black, .black {
  background-color: #000;
}

.impressum-datenschutz-wrapper {
  background-color: #fff;
  margin-left: 15px;
  margin-right: 15px;
  padding: 20px 15px;
}

.section-4 {
  padding-top: 140px;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.fs-cc-banner_close-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.fs-cc-banner_component {
  z-index: 998;
  background-color: #fff;
  border-top: 1px solid rgba(67, 83, 255, .16);
  padding: 1.5rem 2rem;
  display: block;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-banner_close {
  opacity: 1;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  margin-left: .75rem;
  padding: .625rem;
}

.fs-cc-banner_button {
  min-width: 8.75rem;
  color: #fff;
  text-align: center;
  background-color: #000;
  border: 2px solid #d5d5d5;
  border-radius: 999rem;
  margin-left: 1rem;
  padding: .625rem 1.25rem;
  font-size: 1rem;
}

.fs-cc-banner_button.fs-cc-button-alt {
  color: #000;
  background-color: #f5f5f5;
  border-color: #000;
}

.fs-cc-banner_text {
  color: #616161;
  margin-right: 1.5rem;
}

.fs-cc-banner_buttons-wrapper {
  flex-direction: row;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.fs-cc-banner_trigger {
  display: none;
}

.fs-cc-banner_text-link {
  color: #000;
  border-bottom: 2px solid #000;
  font-weight: 400;
  text-decoration: none;
}

.fs-cc-banner_container {
  width: 100%;
  max-width: 62.5rem;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-manager_component {
  z-index: 999;
  display: block;
  position: fixed;
  top: auto;
  bottom: 1.25rem;
  left: 1.25rem;
  right: auto;
}

.fs-cc-manager_button {
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 999rem;
  flex-direction: column;
  padding: .625rem;
  transition: color .2s;
  display: flex;
}

.fs-cc-manager_button:hover {
  color: #4353ff;
}

.cookie_icon {
  background-color: #fff;
  border-radius: 50%;
  padding: 7px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-manager_icon {
  width: 2rem;
  height: 2rem;
}

.fs-cc-manager_trigger, .fs-cc-prefs_submit-hide {
  display: none;
}

.fs-cc-prefs_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.fs-cc-prefs_checkbox-label {
  display: none;
}

.fs-cc-prefs_option {
  border-bottom: 1px solid rgba(51, 51, 51, .15);
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.fs-cc-prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 0%;
  padding: .625rem;
  font-size: 1.25rem;
  text-decoration: none;
  position: absolute;
  top: -.75rem;
  bottom: auto;
  left: auto;
  right: -.75rem;
  box-shadow: -1px 1px 12px rgba(51, 51, 51, .1);
}

.fs-cc-prefs_checkbox-field {
  width: 2.75rem;
  height: 1.5rem;
  background-color: #ccc;
  border-radius: 999rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 0;
  padding: .125rem;
  display: flex;
  position: relative;
}

.fs-cc-prefs_overlay {
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: rgba(3, 5, 36, .6);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-prefs_label {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 2rem;
  font-size: 1rem;
  font-weight: 700;
}

.fs-cc-prefs_content {
  height: 100%;
  padding: 2.5rem 2rem;
  overflow: scroll;
}

.fs-cc-prefs_space-medium {
  margin-bottom: 2.5rem;
}

.fs-cc-prefs_checkbox {
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-prefs_toggle {
  width: 1.25rem;
  height: 1.25rem;
  background-color: #fff;
  border-radius: 999px;
}

.fs-cc-prefs_text {
  color: #000;
  font-size: .75rem;
}

.fs-cc-prefs_title {
  color: #000;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-prefs_form {
  width: 100%;
  height: 100%;
  max-height: 70vh;
  max-width: 36rem;
  background-color: #fff;
  border-radius: 0;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-prefs_trigger {
  display: none;
}

.fs-cc-prefs_component {
  z-index: 997;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 2rem;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-prefs_button {
  background-color: #000;
  border: 2px solid #000;
  border-radius: 999rem;
  margin-right: .5rem;
  padding: .625rem 1.5rem;
  font-size: .875rem;
  font-weight: 700;
}

.fs-cc-prefs_button.fs-cc-button-alt {
  color: #000;
  background-color: #fff;
  border-color: #000;
}

.fs-cc-prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 2rem;
  margin-right: -.5rem;
  display: flex;
}

.fs-cc-prefs_close-icon {
  width: 1rem;
  height: 1rem;
  color: #000;
}

.fs-cc-prefs_space-small {
  margin-bottom: .75rem;
}

@media screen and (max-width: 991px) {
  .section-hero {
    height: 600px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .section-hero.ueber-mich {
    height: 600px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .white {
    font-size: 60px;
  }

  .white.underline {
    font-size: 18px;
  }

  .white.footer-link, .white.footer {
    font-size: 10px;
  }

  .section-intro {
    padding-left: 15px;
    padding-right: 15px;
  }

  .intro-image-rechts {
    max-width: none;
    object-fit: cover;
    overflow: hidden;
  }

  .section-angebot {
    padding-left: 15px;
    padding-right: 15px;
  }

  .section-ueber-mich {
    padding-left: 16px;
    padding-right: 16px;
  }

  .ueber-mich-image {
    width: auto;
    object-fit: cover;
    overflow: hidden;
  }

  ._3cols {
    column-count: 2;
  }

  .collection-item {
    height: 380px;
  }

  .angebot-current-page-heading-wrapper {
    padding-left: 15px;
  }

  .section {
    padding-top: 10vh;
  }

  .footer-section {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-contain {
    flex-direction: row;
  }

  .section-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .body-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .section-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .organisatorisches {
    font-size: 40px;
  }

  .dropdown-toggle-2 {
    width: 100%;
    white-space: pre-wrap;
    font-size: 20px;
    line-height: 1.4;
    display: inline-block;
  }

  .dropdown-organisatorisches {
    width: 100%;
  }

  .icon-2 {
    color: #fff;
  }

  .fs-cc-banner_text {
    margin-right: 0;
  }

  .fs-cc-banner_buttons-wrapper {
    margin-top: 1rem;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .flexcolwrap {
    flex-direction: column;
  }

  .flex2col {
    width: 100%;
  }

  .colorbox {
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 15px;
  }

  .colorbox.blackcolor {
    margin-left: 10px;
  }

  .flex3col {
    width: 100%;
  }

  .section-hero.ueber-mich {
    height: 420px;
  }

  .intro-wrapper {
    flex-direction: column;
  }

  .intro-links-wrapper {
    margin-right: 0;
  }

  .intro-image-rechts {
    display: none;
  }

  .bold-inlay-text {
    font-size: 29px;
  }

  .angebot-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .angebot-overlay-wrapper {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0);
    background-image: radial-gradient(circle, rgba(0, 0, 0, .05), #000);
  }

  .angebot-overlay-rahmen {
    border-color: #fff;
  }

  .angebot-titel {
    color: #fff;
  }

  .ueber-mich-contain {
    flex-direction: column;
  }

  .ueber-mich-image {
    order: -1;
    margin-left: 0;
  }

  .collection-item {
    height: 340px;
  }

  .footer-contain {
    flex-direction: column;
    align-items: stretch;
  }

  .footer-brand-impressum-wrapper {
    margin-right: 0;
  }

  .footer-links-wrapper {
    justify-content: space-between;
    margin-top: 20px;
  }

  .angebot-link-wrapper {
    margin-right: 0;
  }

  .paragraph-2 {
    text-align: left;
  }

  .dropdown-organisatorisches {
    width: 100%;
  }

  .dropdown-item-wrapper {
    flex-direction: column;
  }

  .dropdown-text-wrapper {
    width: 100%;
  }

  .heading-5 {
    font-size: 50px;
  }

  .datenschutz p {
    font-size: 18px;
  }

  .datenschutz h2 {
    font-size: 38px;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-prefs_title {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 35px;
    line-height: 38px;
  }

  h2 {
    font-size: 30px;
    line-height: 33px;
  }

  h3 {
    font-size: 25px;
    line-height: 31px;
  }

  h4 {
    font-size: 21px;
    line-height: 26px;
  }

  h5 {
    font-size: 16px;
    line-height: 22px;
  }

  p {
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 25px;
  }

  a {
    font-size: 15px;
  }

  .small-p {
    font-size: 13px;
    line-height: 22px;
  }

  .cta-button {
    font-size: 15px;
  }

  .section-hero {
    height: 370px;
  }

  .white {
    font-size: 42px;
  }

  .white.no-top-padding {
    font-size: 60px;
  }

  .white.underline {
    font-size: 20px;
  }

  .white.footer-link, .white.footer {
    font-size: 11px;
  }

  .zitat-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .bold-inlay-text {
    font-size: 20px;
  }

  .intro-zitat {
    font-size: 31px;
  }

  .section-angebot {
    margin-bottom: 0;
    padding-bottom: 30px;
  }

  .angebot-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .angebot-wrapper {
    padding-bottom: 0;
  }

  .mitte-linie-wrapper {
    border-top: 1px solid #000;
    margin-top: 10px;
  }

  .brand {
    width: 200px;
    height: 50px;
    background-size: contain;
  }

  ._3cols {
    text-align: left;
    column-count: 1;
  }

  .zitat-fliesstext {
    font-size: 27px;
  }

  .dauer-preis-wrapper {
    width: 100%;
  }

  .org-dauer-wrapper {
    margin-left: 10px;
    margin-right: 10px;
  }

  .org-dauer-wrapper.breit, .org-dauer-wrapper.margin {
    margin-right: 10px;
  }

  .heading-5 {
    font-size: 28px;
  }

  .datenschutz p {
    text-align: left;
    font-size: 16px;
  }

  .datenschutz h2 {
    font-size: 28px;
  }

  .datenschutz strong {
    font-size: 16px;
    line-height: 1;
  }

  .datenschutz li {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.4;
  }

  .fs-cc-banner_close {
    position: absolute;
    top: -1.5rem;
    bottom: auto;
    left: auto;
    right: .75rem;
  }

  .fs-cc-banner_button {
    width: 100%;
    margin-bottom: .5rem;
    margin-left: 0;
  }

  .fs-cc-banner_buttons-wrapper {
    width: 100%;
    text-align: center;
    flex-direction: column-reverse;
    align-items: center;
  }

  .fs-cc-prefs_content, .fs-cc-prefs_component {
    padding: 1.5rem;
  }

  .fs-cc-prefs_button {
    margin-bottom: .5rem;
  }
}

#w-node-_3bb3067f-dc2b-7e65-9da0-72da8903988d-11b58acb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


